I have download ClanLib2.3. I have compile it and installed. I have build the examples with no problems. I can execute them too.

But I have problems to compile one game built with ClanLib: openalchemist (version 0.4 and 0.3). In the case of version 0.4 when I try to configure it I obtain this message:

checking for clanlib... no
This program needs ClanLib >= 2.0 (clanCore, clanApp, clanDisplay, clanGL, clanSound, clanVorbis)

Any suggestion?